                               /*★         ★★                                          ★★★
  ★★★★★★★★★★        ★★          ★★★★★                              ★★★★    
                  ★★      ★★    ★★★★★★                                        ★★    
          ★★  ★★      ★★              ★★        ★★                            ★★    
          ★★★★    ★★★★              ★★★★★  ★★          ★  ★  ★★  ★★★★★★
          ★★★    ★★  ★★      ★★★★★★★    ★★★★★★★  ★  ★  ★★      ★★    
          ★★            ★★                ★★      ★★    ★★  ★  ★  ★★      ★★    
        ★★              ★★                ★★        ★★  ★            ★★    ★★      
        ★★              ★★                ★★        ★★              ★★      ★★      
      ★★                ★★                ★★        ★★            ★★      ★★        

  ★★★    ★  ★    ★★★      ★        ★      ★★★      ★      ★  ★    ★★★    ★★  
  ★        ★  ★    ★        ★  ★    ★  ★      ★      ★  ★    ★  ★    ★        ★  ★
  ★★        ★      ★★      ★        ★★★      ★      ★        ★★★    ★★      ★★  
  ★          ★      ★        ★  ★    ★  ★      ★      ★  ★    ★  ★    ★        ★  ★
  ★★★      ★      ★★★      ★      ★  ★      ★        ★      ★  ★    ★★★    ★  ★

  記事やカテゴリごとにアイキャッチ画像を設定し、他のサイトと差をつけよう！
  上の巨大文字は画像ではありませんが、アイキャッチ効果がありインパクト大です。
  このテンプレートでは、記事ごとに一つ一つユニークなアイキャッチ画像を設定できます。

  テンプレートの説明や使い方
  http://customtemplate.blog112.fc2.com/blog-entry-110.html

  カスタム用CSS (コピペ→値の調整だけ)
  http://customtemplate.blog112.fc2.com/blog-entry-109.html

  上記ページからこの下にコピペで追加し、カスタムしたい部分の値を調整します。
  ↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
/*3カラム用*/
#page               {width:1088px;}/*ページ全体*/
 #container         {width:874px;} /*記事とサイドバー(左)を内包するディレクトリ*/
  #content          {width:660px;} /*記事*/
  #sidebar,#tbox,
    #tbox-boxes div {width:200px;} /*サイドバー(左)とタブボックス*/
    #tbox-tabs li   {width:29px;}  /*タブボックスのタブ*/
 #sidebar2,#tbox2   {width:200px;} /*サイドバー2(右)*/
/*
/*
※ ブログタイトルを左下 ver130407
※ http://customtemplate.blog112.fc2.com/blog-entry-121.html
*/
#site-title a{text-align:left;padding:0 0 275px 1%;}
/*
※ アイキャッチ画像の高さ調整 ver130504
※ http://customtemplate.blog112.fc2.com/blog-entry-133.html
*/
#site-title a{padding:225px 1% 0 0;display:block;width:99%;}
/*
※ アイキャッチ画像の差替 ver130407
※ http://customtemplate.blog112.fc2.com/blog-entry-121.html
*/
#site-title a{
background:url("http://blog-imgs-70-origin.fc2.com/k/o/n/konbini0sweets/20140519224322b8f.jpg") 50% 50%;
background-size:cover;
}